
Radar HF - Task #1120

Milestone # 1253 (In progress): Desarrollo

Enhancement # 1104 (In progress): Publicacion de Resultados

RTDI y .out en web

09/04/2017 10:55 PM - Josemaría Gómez

Status: Closed Start date: 10/17/2017

Priority: Normal Due date: 07/30/2018

Assignee: Alexander Valdez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HF Target 1 Spent time: 51.00 hours

Description

Subir los rtdi automaticamente en web.

Subtasks:

Task # 1158: Obtener el Desplazamiento Doppler Closed

Task # 1210: Publicar RTDI y .out en la web Closed

History

#1 - 09/06/2017 04:34 PM - Josemaría Gómez

- Subject changed from RTDI en web to RTDI y .out en web

#2 - 10/16/2017 02:58 PM - Josemaría Gómez

- Due date changed from 09/19/2017 to 10/19/2017

- Status changed from New to In progress

- % Done changed from 20 to 30

#3 - 01/22/2018 07:42 PM - Ramiro Yanque

- Project changed from Version 1 to Radar HF

- Target version set to HF Target 1

- Parent task changed from #1104 to #1253

#4 - 01/22/2018 07:47 PM - Ramiro Yanque

- Parent task changed from #1253 to #1104

#5 - 05/15/2018 02:48 PM - Ramiro Yanque

- Status changed from In progress to New

#6 - 08/29/2018 08:04 PM - Ramiro Yanque

- Status changed from New to Closed

La página web de RTDI y los .out ya estan en la web.
